/* window.h:

   Prototypes for window.c

   */

#ifndef WINDOW_H
#define WINDOW_H

Pixel GetColor(char *name);

int FlushExpose (Window w);

void DrawLED(void);

void CreateMessage(char **bytes);

void RedrawWindow(void);

void HandleButton(XButtonEvent *Event);

void RunLoop(void);

void GetXPM(void);

void SetShape(void);

void UpdateShape(void);

void CreateRegions(void);

void InitUI(int argc, char **argv);

#endif /* WINDOW_H */
